Bug 216091

Summary: iwn0 issues on FreeBSD11
Product: Base System Reporter: coppolajj
Component: wirelessAssignee: freebsd-wireless (Nobody) <wireless>
Status: New ---    
Severity: Affects Some People CC: adrian, coppolajj, jwb, scf, shuriku, vinchenzo
Priority: --- Keywords: regression
Version: 11.0-STABLE   
Hardware: amd64   
OS: Any   

Description coppolajj 2017-01-15 03:01:32 UTC
First bug report so bare with me...

I have FreeBSD 11.0 installed on a T400 Thinkpad.  During boot-up it looks like the wireless is having problems initializing.

I see messages like:
"iwn0: iwn_read_firmware: ucode rev=0x08530501" and wlan0's link state going UP and DOWN numerous times.

It seems similar to bug #214264 and bug #214266 so I set up my network like this:

  ifconfig_em0="up"
  wlans_iwn0="wlan0"
  ifconfig_wlan0="WPA"
  cloned_interfaces="lagg0"
  ifconfig_lagg0="ether THE:MAC:ADR:OF:MY:IWN laggproto failover laggport em0 laggport wlan0 DHCP"

...but I still get the same behavior on boot-up, and sometimes I get no network connection, and when I suspend/hibernate and return the network is no longer available.  And as in other cases this all worked fine in FreeBSD 10.x.

Here's my most recent boot message...
Jan 14 18:39:14 bsdThinkpad kernel: Copyright (c) 1992-2016 The FreeBSD Project.
Jan 14 18:39:14 bsdThinkpad kernel: Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
Jan 14 18:39:14 bsdThinkpad kernel: The Regents of the University of California. All rights reserved.
Jan 14 18:39:14 bsdThinkpad kernel: FreeBSD is a registered trademark of The FreeBSD Foundation.
Jan 14 18:39:14 bsdThinkpad kernel: FreeBSD 11.0-RELEASE-p1 #0 r306420: Thu Sep 29 01:43:23 UTC 2016
Jan 14 18:39:14 bsdThinkpad kernel: root@releng2.nyi.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
Jan 14 18:39:14 bsdThinkpad kernel: FreeBSD clang version 3.8.0 (tags/RELEASE_380/final 262564) (based on LLVM 3.8.0)
Jan 14 18:39:14 bsdThinkpad kernel: VT(vga): resolution 640x480
Jan 14 18:39:14 bsdThinkpad kernel: module_register: cannot register mmc/mmcsd from kernel; already loaded from mmcsd.ko
Jan 14 18:39:14 bsdThinkpad kernel: Module mmc/mmcsd failed to register: 17
Jan 14 18:39:14 bsdThinkpad kernel: CPU: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz (2527.06-MHz K8-class CPU)
Jan 14 18:39:14 bsdThinkpad kernel: Origin="GenuineIntel"  Id=0x10676  Family=0x6  Model=0x17  Stepping=6
Jan 14 18:39:14 bsdThinkpad kernel: Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
Jan 14 18:39:14 bsdThinkpad kernel: Features2=0x8e3fd<SSE3,DTES64,MON,DS_CPL,VMX,SMX,EST,TM2,SSSE3,CX16,xTPR,PDCM,SSE4.1>
Jan 14 18:39:14 bsdThinkpad kernel: AMD Features=0x20100800<SYSCALL,NX,LM>
Jan 14 18:39:14 bsdThinkpad kernel: AMD Features2=0x1<LAHF>
Jan 14 18:39:14 bsdThinkpad kernel: VT-x: (disabled in BIOS) HLT,PAUSE
Jan 14 18:39:14 bsdThinkpad kernel: TSC: P-state invariant, performance statistics
Jan 14 18:39:14 bsdThinkpad kernel: real memory  = 4294967296 (4096 MB)
Jan 14 18:39:14 bsdThinkpad kernel: avail memory = 3980619776 (3796 MB)
Jan 14 18:39:14 bsdThinkpad kernel: Event timer "LAPIC" quality 400
Jan 14 18:39:14 bsdThinkpad kernel: ACPI APIC Table: <LENOVO TP-7U   >
Jan 14 18:39:14 bsdThinkpad kernel: FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
Jan 14 18:39:14 bsdThinkpad kernel: FreeBSD/SMP: 1 package(s) x 2 core(s)
Jan 14 18:39:14 bsdThinkpad kernel: random: unblocking device.
Jan 14 18:39:14 bsdThinkpad kernel: ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm1aControlBlock: 16/32 (20160527/tbfadt-650)
Jan 14 18:39:14 bsdThinkpad kernel: ACPI BIOS Warning (bug): Invalid length for FADT/Pm1aControlBlock: 32, using default 16 (20160527/tbfadt-733)
Jan 14 18:39:14 bsdThinkpad kernel: ioapic0: Changing APIC ID to 1
Jan 14 18:39:14 bsdThinkpad kernel: ioapic0 <Version 2.0> irqs 0-23 on motherboard
Jan 14 18:39:14 bsdThinkpad kernel: random: entropy device external interface
Jan 14 18:39:14 bsdThinkpad kernel: kbd1 at kbdmux0
Jan 14 18:39:14 bsdThinkpad kernel: netmap: loaded module
Jan 14 18:39:14 bsdThinkpad kernel: module_register_init: MOD_LOAD (vesa, 0xffffffff8101c950, 0) error 19
Jan 14 18:39:14 bsdThinkpad kernel: vtvga0: <VT VGA driver> on motherboard
Jan 14 18:39:14 bsdThinkpad kernel: cryptosoft0: <software crypto> on motherboard
Jan 14 18:39:14 bsdThinkpad kernel: acpi0: <LENOVO TP-7U> on motherboard
Jan 14 18:39:14 bsdThinkpad kernel: CPU0: local APIC error 0x40
Jan 14 18:39:14 bsdThinkpad kernel: acpi_ec0: <Embedded Controller: GPE 0x11, ECDT> port 0x62,0x66 on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: acpi0: Power Button (fixed)
Jan 14 18:39:14 bsdThinkpad kernel: cpu0: <ACPI CPU> on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: cpu1: <ACPI CPU> on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: Timecounter "i8254" frequency 1193182 Hz quality 0
Jan 14 18:39:14 bsdThinkpad kernel: Event timer "i8254" frequency 1193182 Hz quality 100
Jan 14 18:39:14 bsdThinkpad kernel: hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: Timecounter "HPET" frequency 14318180 Hz quality 950
Jan 14 18:39:14 bsdThinkpad kernel: Event timer "HPET" frequency 14318180 Hz quality 450
Jan 14 18:39:14 bsdThinkpad kernel: Event timer "HPET1" frequency 14318180 Hz quality 440
Jan 14 18:39:14 bsdThinkpad kernel: Event timer "HPET2" frequency 14318180 Hz quality 440
Jan 14 18:39:14 bsdThinkpad kernel: Event timer "HPET3" frequency 14318180 Hz quality 440
Jan 14 18:39:14 bsdThinkpad kernel: atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: Event timer "RTC" frequency 32768 Hz quality 0
Jan 14 18:39:14 bsdThinkpad kernel: Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
Jan 14 18:39:14 bsdThinkpad kernel: acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1008-0x100b on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: acpi_lid0: <Control Method Lid Switch> on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: acpi_button0: <Sleep Button> on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: pci0: <ACPI PCI bus> on pcib0
Jan 14 18:39:14 bsdThinkpad kernel: vgapci0: <VGA-compatible display> port 0x1800-0x1807 mem 0xf4400000-0xf47fffff,0xd0000000-0xdfffffff irq 16 at device 2.0 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: agp0: <Intel GM45 SVGA controller> on vgapci0
Jan 14 18:39:14 bsdThinkpad kernel: agp0: aperture size is 256M, detected 32764k stolen memory
Jan 14 18:39:14 bsdThinkpad kernel: vgapci0: Boot video device
Jan 14 18:39:14 bsdThinkpad kernel: vgapci1: <VGA-compatible display> mem 0xf4200000-0xf42fffff at device 2.1 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: pci0: <simple comms> at device 3.0 (no driver attached)
Jan 14 18:39:14 bsdThinkpad kernel: atapci0: <Intel ATA controller> port 0x1828-0x182f,0x180c-0x180f,0x1820-0x1827,0x1808-0x180b,0x1810-0x181f irq 18 at device 3.2 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: ata2: <ATA channel> at channel 0 on atapci0
Jan 14 18:39:14 bsdThinkpad kernel: ata3: <ATA channel> at channel 1 on atapci0
Jan 14 18:39:14 bsdThinkpad kernel: uart2: <Mobile 4 Series Chipset KT Controller> port 0x1830-0x1837 mem 0xfc324000-0xfc324fff irq 17 at device 3.3 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: em0: <Intel(R) PRO/1000 Network Connection 7.6.1-k> port 0x1840-0x185f mem 0xfc100000-0xfc11ffff,0xfc325000-0xfc325fff irq 20 at device 25.0 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: em0: Using an MSI interrupt
Jan 14 18:39:14 bsdThinkpad kernel: em0: Ethernet address: 00:1c:25:9d:ec:60
Jan 14 18:39:14 bsdThinkpad kernel: em0: netmap queues/slots: TX 1/1024, RX 1/1024
Jan 14 18:39:14 bsdThinkpad kernel: uhci0: <Intel 82801I (ICH9) USB controller> port 0x1860-0x187f irq 20 at device 26.0 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: usbus0 on uhci0
Jan 14 18:39:14 bsdThinkpad kernel: uhci1: <Intel 82801I (ICH9) USB controller> port 0x1880-0x189f irq 21 at device 26.1 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: usbus1 on uhci1
Jan 14 18:39:14 bsdThinkpad kernel: uhci2: <Intel 82801I (ICH9) USB controller> port 0x18a0-0x18bf irq 22 at device 26.2 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: usbus2 on uhci2
Jan 14 18:39:14 bsdThinkpad kernel: ehci0: <Intel 82801I (ICH9) USB 2.0 controller> mem 0xfc326c00-0xfc326fff irq 23 at device 26.7 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: usbus3: EHCI version 1.0
Jan 14 18:39:14 bsdThinkpad kernel: usbus3 on ehci0
Jan 14 18:39:14 bsdThinkpad kernel: hdac0: <Intel 82801I HDA Controller> mem 0xfc320000-0xfc323fff irq 17 at device 27.0 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: pcib1: <ACPI PCI-PCI bridge> irq 20 at device 28.0 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: pcib1: [GIANT-LOCKED]
Jan 14 18:39:14 bsdThinkpad kernel: pcib2: <ACPI PCI-PCI bridge> irq 21 at device 28.1 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: pcib2: [GIANT-LOCKED]
Jan 14 18:39:14 bsdThinkpad kernel: pci1: <ACPI PCI bus> on pcib2
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: <Intel WiFi Link 5100> mem 0xf4300000-0xf4301fff irq 17 at device 0.0 on pci1
Jan 14 18:39:14 bsdThinkpad kernel: pcib3: <ACPI PCI-PCI bridge> irq 22 at device 28.2 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: pcib3: [GIANT-LOCKED]
Jan 14 18:39:14 bsdThinkpad kernel: pci2: <ACPI PCI bus> on pcib3
Jan 14 18:39:14 bsdThinkpad kernel: pci2: <memory> at device 0.0 (no driver attached)
Jan 14 18:39:14 bsdThinkpad kernel: pcib4: <ACPI PCI-PCI bridge> irq 23 at device 28.3 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: pcib4: [GIANT-LOCKED]
Jan 14 18:39:14 bsdThinkpad kernel: pcib5: <ACPI PCI-PCI bridge> irq 20 at device 28.4 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: pcib5: [GIANT-LOCKED]
Jan 14 18:39:14 bsdThinkpad kernel: uhci3: <Intel 82801I (ICH9) USB controller> port 0x18c0-0x18df irq 16 at device 29.0 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: usbus4 on uhci3
Jan 14 18:39:14 bsdThinkpad kernel: uhci4: <Intel 82801I (ICH9) USB controller> port 0x18e0-0x18ff irq 17 at device 29.1 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: usbus5 on uhci4
Jan 14 18:39:14 bsdThinkpad kernel: uhci5: <Intel 82801I (ICH9) USB controller> port 0x1c00-0x1c1f irq 18 at device 29.2 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: usbus6 on uhci5
Jan 14 18:39:14 bsdThinkpad kernel: ehci1: <Intel 82801I (ICH9) USB 2.0 controller> mem 0xfc327000-0xfc3273ff irq 19 at device 29.7 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: usbus7: EHCI version 1.0
Jan 14 18:39:14 bsdThinkpad kernel: usbus7 on ehci1
Jan 14 18:39:14 bsdThinkpad kernel: pcib6: <ACPI PCI-PCI bridge> at device 30.0 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: pci3: <ACPI PCI bus> on pcib6
Jan 14 18:39:14 bsdThinkpad kernel: cbb0: <RF5C476 PCI-CardBus Bridge> mem 0xf4800000-0xf4800fff irq 16 at device 0.0 on pci3
Jan 14 18:39:14 bsdThinkpad kernel: cardbus0: <CardBus bus> on cbb0
Jan 14 18:39:14 bsdThinkpad kernel: pccard0: <16-bit PCCard bus> on cbb0
Jan 14 18:39:14 bsdThinkpad kernel: pci3: <serial bus, FireWire> at device 0.1 (no driver attached)
Jan 14 18:39:14 bsdThinkpad kernel: isab0: <PCI-ISA bridge> at device 31.0 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: isa0: <ISA bus> on isab0
Jan 14 18:39:14 bsdThinkpad kernel: ahci0: <Intel ICH9M AHCI SATA controller> port 0x1c48-0x1c4f,0x183c-0x183f,0x1c40-0x1c47,0x1838-0x183b,0x1c20-0x1c3f mem 0xfc326000-0xfc3267ff irq 16 at device 31.2 on pci0
Jan 14 18:39:14 bsdThinkpad kernel: ahci0: AHCI v1.20 with 4 3Gbps ports, Port Multiplier not supported
Jan 14 18:39:14 bsdThinkpad kernel: ahcich0: <AHCI channel> at channel 0 on ahci0
Jan 14 18:39:14 bsdThinkpad kernel: ahcich1: <AHCI channel> at channel 1 on ahci0
Jan 14 18:39:14 bsdThinkpad kernel: acpi_tz0: <Thermal Zone> on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: acpi_tz1: <Thermal Zone> on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: atkbd0: <AT Keyboard> irq 1 on atkbdc0
Jan 14 18:39:14 bsdThinkpad kernel: kbd0 at atkbd0
Jan 14 18:39:14 bsdThinkpad kernel: atkbd0: [GIANT-LOCKED]
Jan 14 18:39:14 bsdThinkpad kernel: psm0: <PS/2 Mouse> irq 12 on atkbdc0
Jan 14 18:39:14 bsdThinkpad kernel: psm0: [GIANT-LOCKED]
Jan 14 18:39:14 bsdThinkpad kernel: psm0: model Generic PS/2 mouse, device ID 0
Jan 14 18:39:14 bsdThinkpad kernel: battery0: <ACPI Control Method Battery> on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: acpi_acad0: <AC Adapter> on acpi0
Jan 14 18:39:14 bsdThinkpad kernel: orm0: <ISA Option ROMs> at iomem 0xc0000-0xcffff,0xd0000-0xd0fff,0xd1000-0xd1fff,0xd2000-0xd2fff,0xde000-0xdf7ff,0xe0000-0xeffff on isa0
Jan 14 18:39:14 bsdThinkpad kernel: ppc0: cannot reserve I/O port range
Jan 14 18:39:14 bsdThinkpad kernel: coretemp0: <CPU On-Die Thermal Sensors> on cpu0
Jan 14 18:39:14 bsdThinkpad kernel: est0: <Enhanced SpeedStep Frequency Control> on cpu0
Jan 14 18:39:14 bsdThinkpad kernel: coretemp1: <CPU On-Die Thermal Sensors> on cpu1
Jan 14 18:39:14 bsdThinkpad kernel: est1: <Enhanced SpeedStep Frequency Control> on cpu1
Jan 14 18:39:14 bsdThinkpad kernel: usbus0: 12Mbps Full Speed USB v1.0
Jan 14 18:39:14 bsdThinkpad kernel: fuse-freebsd: version 0.4.4, FUSE ABI 7.8
Jan 14 18:39:14 bsdThinkpad kernel: ZFS NOTICE: Prefetch is disabled by default if less than 4GB of RAM is present;
Jan 14 18:39:14 bsdThinkpad kernel: to enable, add "vfs.zfs.prefetch_disable=0" to /boot/loader.conf.
Jan 14 18:39:14 bsdThinkpad kernel: ZFS filesystem version: 5
Jan 14 18:39:14 bsdThinkpad kernel: ZFS storage pool version: features support (5000)
Jan 14 18:39:14 bsdThinkpad kernel: Timecounters tick every 1.000 msec
Jan 14 18:39:14 bsdThinkpad kernel: nvme cam probe device init
Jan 14 18:39:14 bsdThinkpad kernel: hdacc0: <Conexant CX20561 (Hermosa) HDA CODEC> at cad 0 on hdac0
Jan 14 18:39:14 bsdThinkpad kernel: hdaa0: <Conexant CX20561 (Hermosa) Audio Function Group> at nid 1 on hdacc0
Jan 14 18:39:14 bsdThinkpad kernel: pcm0: <Conexant CX20561 (Hermosa) (Analog 2.0+HP/2.0)> at nid 26,22 and 24 on hdaa0
Jan 14 18:39:14 bsdThinkpad kernel: pcm1: <Conexant CX20561 (Hermosa) (Internal Analog Mic)> at nid 29 on hdaa0
Jan 14 18:39:14 bsdThinkpad kernel: unknown: <Conexant CX20561 (Hermosa) HDA CODEC Modem Function Group> at nid 2 on hdacc0 (no driver attached)
Jan 14 18:39:14 bsdThinkpad kernel: usbus1: 12Mbps Full Speed USB v1.0
Jan 14 18:39:14 bsdThinkpad kernel: usbus2: 12Mbps Full Speed USB v1.0
Jan 14 18:39:14 bsdThinkpad kernel: ugen0.1: <Intel> at usbus0
Jan 14 18:39:14 bsdThinkpad kernel: ugen1.1: <Intel> at usbus1
Jan 14 18:39:14 bsdThinkpad kernel: uhub0: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
Jan 14 18:39:14 bsdThinkpad kernel: uhub1: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
Jan 14 18:39:14 bsdThinkpad kernel: ugen2.1: <Intel> at usbus2
Jan 14 18:39:14 bsdThinkpad kernel: uhub2: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus2
Jan 14 18:39:14 bsdThinkpad kernel: usbus3: 480Mbps High Speed USB v2.0
Jan 14 18:39:14 bsdThinkpad kernel: usbus4: 12Mbps Full Speed USB v1.0
Jan 14 18:39:14 bsdThinkpad kernel: usbus5: 12Mbps Full Speed USB v1.0
Jan 14 18:39:14 bsdThinkpad kernel: ugen3.1: <Intel> at usbus3
Jan 14 18:39:14 bsdThinkpad kernel: ugen4.1: <Intel> at usbus4
Jan 14 18:39:14 bsdThinkpad kernel: uhub3: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus3
Jan 14 18:39:14 bsdThinkpad kernel: uhub4: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus4
Jan 14 18:39:14 bsdThinkpad kernel: ugen5.1: <Intel> at usbus5
Jan 14 18:39:14 bsdThinkpad kernel: uhub5: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus5
Jan 14 18:39:14 bsdThinkpad kernel: usbus6: 12Mbps Full Speed USB v1.0
Jan 14 18:39:14 bsdThinkpad kernel: usbus7: 480Mbps High Speed USB v2.0
Jan 14 18:39:14 bsdThinkpad kernel: ugen6.1: <Intel> at usbus6
Jan 14 18:39:14 bsdThinkpad kernel: uhub6: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus6
Jan 14 18:39:14 bsdThinkpad kernel: ugen7.1: <Intel> at usbus7
Jan 14 18:39:14 bsdThinkpad kernel: uhub7: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus7
Jan 14 18:39:14 bsdThinkpad kernel: uhub0: 2 ports with 2 removable, self powered
Jan 14 18:39:14 bsdThinkpad kernel: uhub1: 2 ports with 2 removable, self powered
Jan 14 18:39:14 bsdThinkpad kernel: uhub2: 2 ports with 2 removable, self powered
Jan 14 18:39:14 bsdThinkpad kernel: uhub4: 2 ports with 2 removable, self powered
Jan 14 18:39:14 bsdThinkpad kernel: uhub5: 2 ports with 2 removable, self powered
Jan 14 18:39:14 bsdThinkpad kernel: uhub6: 2 ports with 2 removable, self powered
Jan 14 18:39:14 bsdThinkpad kernel: ada0 at ahcich0 bus 0 scbus2 target 0 lun 0
Jan 14 18:39:14 bsdThinkpad kernel: ada0: <KINGSTON SV300S37A60G 505ABBF0> ATA8-ACS SATA 3.x device
Jan 14 18:39:14 bsdThinkpad kernel: cd0 at ahcich1 bus 0 scbus3 target 0 lun 0
Jan 14 18:39:14 bsdThinkpad kernel: cd0: <Optiarc DVD RW AD-7910S 1.D0> Removable CD-ROM SCSI device
Jan 14 18:39:14 bsdThinkpad kernel: cd0: Serial Number 89V1P74E11
Jan 14 18:39:14 bsdThinkpad kernel: cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
Jan 14 18:39:14 bsdThinkpad kernel: cd0: Attempt to query device size failed: NOT READY, Medium not present
Jan 14 18:39:14 bsdThinkpad kernel: ada0: Serial Number 50026B733400CF7B
Jan 14 18:39:14 bsdThinkpad kernel: ada0: 300.000MB/s transfers (SATA 2.x, UDMA6, PIO 8192bytes)
Jan 14 18:39:14 bsdThinkpad kernel: ada0: Command Queueing enabled
Jan 14 18:39:14 bsdThinkpad kernel: uhub3: 6 ports with 6 removable, self powered
Jan 14 18:39:14 bsdThinkpad kernel: ada0: 57241MB (117231408 512 byte sectors)
Jan 14 18:39:14 bsdThinkpad kernel: SMP: AP CPU #1 Launched!
Jan 14 18:39:14 bsdThinkpad kernel: Timecounter "TSC-low" frequency 1263530096 Hz quality 1000
Jan 14 18:39:14 bsdThinkpad kernel: Trying to mount root from zfs:zroot/ROOT/default []...
Jan 14 18:39:14 bsdThinkpad kernel: Root mount waiting for: usbus7 usbus3
Jan 14 18:39:14 bsdThinkpad kernel: uhub7: 6 ports with 6 removable, self powered
Jan 14 18:39:14 bsdThinkpad kernel: Root mount waiting for: usbus3
Jan 14 18:39:14 bsdThinkpad kernel: ugen3.2: <Chicony Electronics Co., Ltd.> at usbus3
Jan 14 18:39:14 bsdThinkpad kernel: ugen1.2: <vendor 0x08ff> at usbus1
Jan 14 18:39:14 bsdThinkpad kernel: ugen1.3: <Lenovo Computer Corp> at usbus1
Jan 14 18:39:14 bsdThinkpad kernel: wlan0: Ethernet address: THE:MAC:ADR:OF:MY:IWN
Jan 14 18:39:14 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 14 18:39:14 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 14 18:39:14 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 14 18:39:14 bsdThinkpad kernel: ubt0: <Lenovo Computer Corp ThinkPad Bluetooth with Enhanced Data Rate II, class 224/1, rev 2.00/3.99, addr 3> on usbus1
Jan 14 18:39:14 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 14 18:39:14 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: scan timeout
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 14 18:39:14 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 14 18:39:14 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 14 18:39:14 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 14 18:39:14 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: scan timeout
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 14 18:39:14 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 14 18:39:14 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 14 18:39:14 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 14 18:39:14 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: scan timeout
Jan 14 18:39:14 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 14 18:39:14 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 14 18:39:14 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 14 18:39:14 bsdThinkpad kernel: WARNING: attempt to domain_add(bluetooth) after domainfinalize()
Jan 14 18:39:14 bsdThinkpad kernel: WARNING: attempt to domain_add(netgraph) after domainfinalize()
Jan 14 18:39:15 bsdThinkpad root: /etc/rc: WARNING: $xrdp_sesman_enable is not set properly - see rc.conf(5).
Jan 14 18:39:15 bsdThinkpad ntpd[925]: ntpd 4.2.8p8-a (1): Starting
Jan 14 18:39:15 bsdThinkpad ntpd[926]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): good hash signature
Jan 14 18:39:15 bsdThinkpad ntpd[926]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): loaded, expire=2017-06-01T00:00:00Z last=2017-01-01T00:00:00Z ofs=37
Jan 14 18:39:15 bsdThinkpad dbus[971]: [system] Activating service name='org.freedesktop.ConsoleKit' (using servicehelper)
Jan 14 18:39:15 bsdThinkpad kernel: .
Jan 14 18:39:15 bsdThinkpad dbus[971]: [system] Activating service name='org.freedesktop.PolicyKit1' (using servicehelper)
Jan 14 18:39:15 bsdThinkpad dbus[971]: [system] Successfully activated service 'org.freedesktop.PolicyKit1'
Jan 14 18:39:15 bsdThinkpad dbus[971]: [system] Successfully activated service 'org.freedesktop.ConsoleKit'
Jan 14 18:39:15 bsdThinkpad console-kit-daemon[992]: WARNING: kvm_getenvv failed: 
Jan 14 18:39:16 bsdThinkpad dbus[971]: [system] Activating service name='org.freedesktop.ColorManager' (using servicehelper)
Jan 14 18:39:16 bsdThinkpad dbus[971]: [system] Successfully activated service 'org.freedesktop.ColorManager'
Jan 14 18:39:16 bsdThinkpad console-kit-daemon[992]: WARNING: Error waiting for native console 1 activation: Inappropriate ioctl for device
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Initialized drm 1.1.0 20060810
Jan 14 18:39:17 bsdThinkpad kernel: drmn0: <Mobile Intel® GM45 Express Chipset> on vgapci0
Jan 14 18:39:17 bsdThinkpad kernel: iicbus0: <Philips I2C bus> on iicbb0 addr 0xff
Jan 14 18:39:17 bsdThinkpad kernel: iic0: <I2C generic I/O> on iicbus0
Jan 14 18:39:17 bsdThinkpad kernel: iic1: <I2C generic I/O> on iicbus1
Jan 14 18:39:17 bsdThinkpad kernel: iicbus2: <Philips I2C bus> on iicbb1 addr 0x0
Jan 14 18:39:17 bsdThinkpad kernel: iic2: <I2C generic I/O> on iicbus2
Jan 14 18:39:17 bsdThinkpad kernel: iic3: <I2C generic I/O> on iicbus3
Jan 14 18:39:17 bsdThinkpad kernel: iicbus4: <Philips I2C bus> on iicbb2 addr 0x0
Jan 14 18:39:17 bsdThinkpad kernel: iic4: <I2C generic I/O> on iicbus4
Jan 14 18:39:17 bsdThinkpad kernel: iic5: <I2C generic I/O> on iicbus5
Jan 14 18:39:17 bsdThinkpad kernel: iicbus6: <Philips I2C bus> on iicbb3 addr 0x0
Jan 14 18:39:17 bsdThinkpad kernel: iic6: <I2C generic I/O> on iicbus6
Jan 14 18:39:17 bsdThinkpad kernel: iic7: <I2C generic I/O> on iicbus7
Jan 14 18:39:17 bsdThinkpad kernel: iicbus8: <Philips I2C bus> on iicbb4 addr 0x0
Jan 14 18:39:17 bsdThinkpad kernel: iic8: <I2C generic I/O> on iicbus8
Jan 14 18:39:17 bsdThinkpad kernel: iic9: <I2C generic I/O> on iicbus9
Jan 14 18:39:17 bsdThinkpad kernel: iicbus10: <Philips I2C bus> on iicbb5 addr 0x0
Jan 14 18:39:17 bsdThinkpad kernel: iic10: <I2C generic I/O> on iicbus10
Jan 14 18:39:17 bsdThinkpad kernel: iic11: <I2C generic I/O> on iicbus11
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] MSI enabled 1 message(s)
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Driver supports precise vblank timestamp query.
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] GMBUS [i915 gmbus dpb] timed out, falling back to bit banging on pin 5
Jan 14 18:39:17 bsdThinkpad kernel: drmn0: taking over the fictitious range 0xd0000000-0xe0000000
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Connector LVDS-1: get mode from tunables:
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.LVDS-1
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Connector VGA-1: get mode from tunables:
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.VGA-1
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Connector HDMI-A-1: get mode from tunables:
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.HDMI-A-1
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Connector DP-1: get mode from tunables:
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-1
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Connector HDMI-A-2: get mode from tunables:
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.HDMI-A-2
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Connector DP-2: get mode from tunables:
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-2
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Connector DP-3: get mode from tunables:
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-3
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 14 18:39:17 bsdThinkpad kernel: fbd0 on drmn0
Jan 14 18:39:17 bsdThinkpad kernel: VT: Replacing driver "vga" with new "fb".
Jan 14 18:39:17 bsdThinkpad kernel: info: [drm] Initialized i915 1.6.0 20080730 for drmn0 on minor 0
Comment 1 Sean Farley freebsd_committer 2017-01-23 05:17:00 UTC
I think I have seen this once before but while I was trying out various combinations, so I do not recall what may have done it.  I cannot help much as almost everything looks like how I do it currently.

However, if you set the MAC address on the wlan0 device instead of the lagg0 device, does it work?  This matches the last example in the lagg(4) manpage.  It works on my box.  :)

Even if that fixes it for you, it still seems odd that it would flip up and down like that.
Comment 2 coppolajj 2017-01-27 00:49:31 UTC
(In reply to Sean Farley from comment #1)
So I think I have tried the suggestion with the following setup:

ifconfig_em0="up"
ifconfig_iwn0="ether 00:1c:25:9d:ec:60"
wlans_iwn0="wlan0"
ifconfig_wlan0="WPA"
cloned_interfaces="lagg0"
ifconfig_lagg0="laggproto failover laggport em0 laggport wlan0 DHCP"

This is very similar to the setup from the handbook, 30.7. Link Aggregation and Failover, Example 30.3 (https://www.freebsd.org/doc/en/books/handbook/network-aggregation.html).

But this causes bigger problems, like panic messages ("iwn_panicked: controller panicked, iv_state = 5; restarting") and wireless never working, but perhaps I am not setting it up properly???

Here's the log from boot:
Jan 25 22:02:04 bsdThinkpad kernel: Copyright (c) 1992-2016 The FreeBSD Project.
Jan 25 22:02:04 bsdThinkpad kernel: Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
Jan 25 22:02:04 bsdThinkpad kernel: The Regents of the University of California. All rights reserved.
Jan 25 22:02:04 bsdThinkpad kernel: FreeBSD is a registered trademark of The FreeBSD Foundation.
Jan 25 22:02:04 bsdThinkpad kernel: FreeBSD 11.0-RELEASE-p1 #0 r306420: Thu Sep 29 01:43:23 UTC 2016
Jan 25 22:02:04 bsdThinkpad kernel: root@releng2.nyi.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
Jan 25 22:02:04 bsdThinkpad kernel: FreeBSD clang version 3.8.0 (tags/RELEASE_380/final 262564) (based on LLVM 3.8.0)
Jan 25 22:02:04 bsdThinkpad kernel: VT(vga): resolution 640x480
Jan 25 22:02:04 bsdThinkpad kernel: module_register: cannot register mmc/mmcsd from kernel; already loaded from mmcsd.ko
Jan 25 22:02:04 bsdThinkpad kernel: Module mmc/mmcsd failed to register: 17
Jan 25 22:02:04 bsdThinkpad kernel: CPU: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz (2527.06-MHz K8-class CPU)
Jan 25 22:02:04 bsdThinkpad kernel: Origin="GenuineIntel"  Id=0x10676  Family=0x6  Model=0x17  Stepping=6
Jan 25 22:02:04 bsdThinkpad kernel: Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
Jan 25 22:02:04 bsdThinkpad kernel: Features2=0x8e3fd<SSE3,DTES64,MON,DS_CPL,VMX,SMX,EST,TM2,SSSE3,CX16,xTPR,PDCM,SSE4.1>
Jan 25 22:02:04 bsdThinkpad kernel: AMD Features=0x20100800<SYSCALL,NX,LM>
Jan 25 22:02:04 bsdThinkpad kernel: AMD Features2=0x1<LAHF>
Jan 25 22:02:04 bsdThinkpad kernel: VT-x: (disabled in BIOS) HLT,PAUSE
Jan 25 22:02:04 bsdThinkpad kernel: TSC: P-state invariant, performance statistics
Jan 25 22:02:04 bsdThinkpad kernel: real memory  = 4294967296 (4096 MB)
Jan 25 22:02:04 bsdThinkpad kernel: avail memory = 3980619776 (3796 MB)
Jan 25 22:02:04 bsdThinkpad kernel: Event timer "LAPIC" quality 400
Jan 25 22:02:04 bsdThinkpad kernel: ACPI APIC Table: <LENOVO TP-7U   >
Jan 25 22:02:04 bsdThinkpad kernel: FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
Jan 25 22:02:04 bsdThinkpad kernel: FreeBSD/SMP: 1 package(s) x 2 core(s)
Jan 25 22:02:04 bsdThinkpad kernel: random: unblocking device.
Jan 25 22:02:04 bsdThinkpad kernel: ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm1aControlBlock: 16/32 (20160527/tbfadt-650)
Jan 25 22:02:04 bsdThinkpad kernel: ACPI BIOS Warning (bug): Invalid length for FADT/Pm1aControlBlock: 32, using default 16 (20160527/tbfadt-733)
Jan 25 22:02:04 bsdThinkpad kernel: ioapic0: Changing APIC ID to 1
Jan 25 22:02:04 bsdThinkpad kernel: ioapic0 <Version 2.0> irqs 0-23 on motherboard
Jan 25 22:02:04 bsdThinkpad kernel: random: entropy device external interface
Jan 25 22:02:04 bsdThinkpad kernel: kbd1 at kbdmux0
Jan 25 22:02:04 bsdThinkpad kernel: netmap: loaded module
Jan 25 22:02:04 bsdThinkpad kernel: module_register_init: MOD_LOAD (vesa, 0xffffffff8101c950, 0) error 19
Jan 25 22:02:04 bsdThinkpad kernel: vtvga0: <VT VGA driver> on motherboard
Jan 25 22:02:04 bsdThinkpad kernel: cryptosoft0: <software crypto> on motherboard
Jan 25 22:02:04 bsdThinkpad kernel: acpi0: <LENOVO TP-7U> on motherboard
Jan 25 22:02:04 bsdThinkpad kernel: CPU0: local APIC error 0x40
Jan 25 22:02:04 bsdThinkpad kernel: acpi_ec0: <Embedded Controller: GPE 0x11, ECDT> port 0x62,0x66 on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: acpi0: Power Button (fixed)
Jan 25 22:02:04 bsdThinkpad kernel: cpu0: <ACPI CPU> on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: cpu1: <ACPI CPU> on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: Timecounter "i8254" frequency 1193182 Hz quality 0
Jan 25 22:02:04 bsdThinkpad kernel: Event timer "i8254" frequency 1193182 Hz quality 100
Jan 25 22:02:04 bsdThinkpad kernel: hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: Timecounter "HPET" frequency 14318180 Hz quality 950
Jan 25 22:02:04 bsdThinkpad kernel: Event timer "HPET" frequency 14318180 Hz quality 450
Jan 25 22:02:04 bsdThinkpad kernel: Event timer "HPET1" frequency 14318180 Hz quality 440
Jan 25 22:02:04 bsdThinkpad kernel: Event timer "HPET2" frequency 14318180 Hz quality 440
Jan 25 22:02:04 bsdThinkpad kernel: Event timer "HPET3" frequency 14318180 Hz quality 440
Jan 25 22:02:04 bsdThinkpad kernel: atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: Event timer "RTC" frequency 32768 Hz quality 0
Jan 25 22:02:04 bsdThinkpad kernel: Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
Jan 25 22:02:04 bsdThinkpad kernel: acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1008-0x100b on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: acpi_lid0: <Control Method Lid Switch> on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: acpi_button0: <Sleep Button> on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: pci0: <ACPI PCI bus> on pcib0
Jan 25 22:02:04 bsdThinkpad kernel: vgapci0: <VGA-compatible display> port 0x1800-0x1807 mem 0xf4400000-0xf47fffff,0xd0000000-0xdfffffff irq 16 at device 2.0 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: agp0: <Intel GM45 SVGA controller> on vgapci0
Jan 25 22:02:04 bsdThinkpad kernel: agp0: aperture size is 256M, detected 32764k stolen memory
Jan 25 22:02:04 bsdThinkpad kernel: vgapci0: Boot video device
Jan 25 22:02:04 bsdThinkpad kernel: vgapci1: <VGA-compatible display> mem 0xf4200000-0xf42fffff at device 2.1 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: pci0: <simple comms> at device 3.0 (no driver attached)
Jan 25 22:02:04 bsdThinkpad kernel: atapci0: <Intel ATA controller> port 0x1828-0x182f,0x180c-0x180f,0x1820-0x1827,0x1808-0x180b,0x1810-0x181f irq 18 at device 3.2 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: ata2: <ATA channel> at channel 0 on atapci0
Jan 25 22:02:04 bsdThinkpad kernel: ata3: <ATA channel> at channel 1 on atapci0
Jan 25 22:02:04 bsdThinkpad kernel: uart2: <Mobile 4 Series Chipset KT Controller> port 0x1830-0x1837 mem 0xfc324000-0xfc324fff irq 17 at device 3.3 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: em0: <Intel(R) PRO/1000 Network Connection 7.6.1-k> port 0x1840-0x185f mem 0xfc100000-0xfc11ffff,0xfc325000-0xfc325fff irq 20 at device 25.0 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: em0: Using an MSI interrupt
Jan 25 22:02:04 bsdThinkpad kernel: em0: Ethernet address: 00:1c:25:9d:ec:60
Jan 25 22:02:04 bsdThinkpad kernel: em0: netmap queues/slots: TX 1/1024, RX 1/1024
Jan 25 22:02:04 bsdThinkpad kernel: uhci0: <Intel 82801I (ICH9) USB controller> port 0x1860-0x187f irq 20 at device 26.0 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: usbus0 on uhci0
Jan 25 22:02:04 bsdThinkpad kernel: uhci1: <Intel 82801I (ICH9) USB controller> port 0x1880-0x189f irq 21 at device 26.1 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: usbus1 on uhci1
Jan 25 22:02:04 bsdThinkpad kernel: uhci2: <Intel 82801I (ICH9) USB controller> port 0x18a0-0x18bf irq 22 at device 26.2 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: usbus2 on uhci2
Jan 25 22:02:04 bsdThinkpad kernel: ehci0: <Intel 82801I (ICH9) USB 2.0 controller> mem 0xfc326c00-0xfc326fff irq 23 at device 26.7 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: usbus3: EHCI version 1.0
Jan 25 22:02:04 bsdThinkpad kernel: usbus3 on ehci0
Jan 25 22:02:04 bsdThinkpad kernel: hdac0: <Intel 82801I HDA Controller> mem 0xfc320000-0xfc323fff irq 17 at device 27.0 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: pcib1: <ACPI PCI-PCI bridge> irq 20 at device 28.0 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: pcib1: [GIANT-LOCKED]
Jan 25 22:02:04 bsdThinkpad kernel: pcib2: <ACPI PCI-PCI bridge> irq 21 at device 28.1 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: pcib2: [GIANT-LOCKED]
Jan 25 22:02:04 bsdThinkpad kernel: pci1: <ACPI PCI bus> on pcib2
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: <Intel WiFi Link 5100> mem 0xf4300000-0xf4301fff irq 17 at device 0.0 on pci1
Jan 25 22:02:04 bsdThinkpad kernel: pcib3: <ACPI PCI-PCI bridge> irq 22 at device 28.2 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: pcib3: [GIANT-LOCKED]
Jan 25 22:02:04 bsdThinkpad kernel: pci2: <ACPI PCI bus> on pcib3
Jan 25 22:02:04 bsdThinkpad kernel: pci2: <memory> at device 0.0 (no driver attached)
Jan 25 22:02:04 bsdThinkpad kernel: pcib4: <ACPI PCI-PCI bridge> irq 23 at device 28.3 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: pcib4: [GIANT-LOCKED]
Jan 25 22:02:04 bsdThinkpad kernel: pcib5: <ACPI PCI-PCI bridge> irq 20 at device 28.4 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: pcib5: [GIANT-LOCKED]
Jan 25 22:02:04 bsdThinkpad kernel: uhci3: <Intel 82801I (ICH9) USB controller> port 0x18c0-0x18df irq 16 at device 29.0 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: usbus4 on uhci3
Jan 25 22:02:04 bsdThinkpad kernel: uhci4: <Intel 82801I (ICH9) USB controller> port 0x18e0-0x18ff irq 17 at device 29.1 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: usbus5 on uhci4
Jan 25 22:02:04 bsdThinkpad kernel: uhci5: <Intel 82801I (ICH9) USB controller> port 0x1c00-0x1c1f irq 18 at device 29.2 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: usbus6 on uhci5
Jan 25 22:02:04 bsdThinkpad kernel: ehci1: <Intel 82801I (ICH9) USB 2.0 controller> mem 0xfc327000-0xfc3273ff irq 19 at device 29.7 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: usbus7: EHCI version 1.0
Jan 25 22:02:04 bsdThinkpad kernel: usbus7 on ehci1
Jan 25 22:02:04 bsdThinkpad kernel: pcib6: <ACPI PCI-PCI bridge> at device 30.0 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: pci3: <ACPI PCI bus> on pcib6
Jan 25 22:02:04 bsdThinkpad kernel: cbb0: <RF5C476 PCI-CardBus Bridge> mem 0xf4800000-0xf4800fff irq 16 at device 0.0 on pci3
Jan 25 22:02:04 bsdThinkpad kernel: cardbus0: <CardBus bus> on cbb0
Jan 25 22:02:04 bsdThinkpad kernel: pccard0: <16-bit PCCard bus> on cbb0
Jan 25 22:02:04 bsdThinkpad kernel: pci3: <serial bus, FireWire> at device 0.1 (no driver attached)
Jan 25 22:02:04 bsdThinkpad kernel: isab0: <PCI-ISA bridge> at device 31.0 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: isa0: <ISA bus> on isab0
Jan 25 22:02:04 bsdThinkpad kernel: ahci0: <Intel ICH9M AHCI SATA controller> port 0x1c48-0x1c4f,0x183c-0x183f,0x1c40-0x1c47,0x1838-0x183b,0x1c20-0x1c3f mem 0xfc326000-0xfc3267ff irq 16 at device 31.2 on pci0
Jan 25 22:02:04 bsdThinkpad kernel: ahci0: AHCI v1.20 with 4 3Gbps ports, Port Multiplier not supported
Jan 25 22:02:04 bsdThinkpad kernel: ahcich0: <AHCI channel> at channel 0 on ahci0
Jan 25 22:02:04 bsdThinkpad kernel: ahcich1: <AHCI channel> at channel 1 on ahci0
Jan 25 22:02:04 bsdThinkpad kernel: acpi_tz0: <Thermal Zone> on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: acpi_tz1: <Thermal Zone> on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: atkbd0: <AT Keyboard> irq 1 on atkbdc0
Jan 25 22:02:04 bsdThinkpad kernel: kbd0 at atkbd0
Jan 25 22:02:04 bsdThinkpad kernel: atkbd0: [GIANT-LOCKED]
Jan 25 22:02:04 bsdThinkpad kernel: psm0: <PS/2 Mouse> irq 12 on atkbdc0
Jan 25 22:02:04 bsdThinkpad kernel: psm0: [GIANT-LOCKED]
Jan 25 22:02:04 bsdThinkpad kernel: psm0: model Generic PS/2 mouse, device ID 0
Jan 25 22:02:04 bsdThinkpad kernel: battery0: <ACPI Control Method Battery> on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: acpi_acad0: <AC Adapter> on acpi0
Jan 25 22:02:04 bsdThinkpad kernel: orm0: <ISA Option ROMs> at iomem 0xc0000-0xcffff,0xd0000-0xd0fff,0xd1000-0xd1fff,0xd2000-0xd2fff,0xde000-0xdf7ff,0xe0000-0xeffff on isa0
Jan 25 22:02:04 bsdThinkpad kernel: ppc0: cannot reserve I/O port range
Jan 25 22:02:04 bsdThinkpad kernel: coretemp0: <CPU On-Die Thermal Sensors> on cpu0
Jan 25 22:02:04 bsdThinkpad kernel: est0: <Enhanced SpeedStep Frequency Control> on cpu0
Jan 25 22:02:04 bsdThinkpad kernel: coretemp1: <CPU On-Die Thermal Sensors> on cpu1
Jan 25 22:02:04 bsdThinkpad kernel: est1: <Enhanced SpeedStep Frequency Control> on cpu1
Jan 25 22:02:04 bsdThinkpad kernel: usbus0: 12Mbps Full Speed USB v1.0
Jan 25 22:02:04 bsdThinkpad kernel: fuse-freebsd: version 0.4.4, FUSE ABI 7.8
Jan 25 22:02:04 bsdThinkpad kernel: ZFS NOTICE: Prefetch is disabled by default if less than 4GB of RAM is present;
Jan 25 22:02:04 bsdThinkpad kernel: to enable, add "vfs.zfs.prefetch_disable=0" to /boot/loader.conf.
Jan 25 22:02:04 bsdThinkpad kernel: ZFS filesystem version: 5
Jan 25 22:02:04 bsdThinkpad kernel: ZFS storage pool version: features support (5000)
Jan 25 22:02:04 bsdThinkpad kernel: Timecounters tick every 1.000 msec
Jan 25 22:02:04 bsdThinkpad kernel: nvme cam probe device init
Jan 25 22:02:04 bsdThinkpad kernel: hdacc0: <Conexant CX20561 (Hermosa) HDA CODEC> at cad 0 on hdac0
Jan 25 22:02:04 bsdThinkpad kernel: hdaa0: <Conexant CX20561 (Hermosa) Audio Function Group> at nid 1 on hdacc0
Jan 25 22:02:04 bsdThinkpad kernel: pcm0: <Conexant CX20561 (Hermosa) (Analog 2.0+HP/2.0)> at nid 26,22 and 24 on hdaa0
Jan 25 22:02:04 bsdThinkpad kernel: pcm1: <Conexant CX20561 (Hermosa) (Internal Analog Mic)> at nid 29 on hdaa0
Jan 25 22:02:04 bsdThinkpad kernel: unknown: <Conexant CX20561 (Hermosa) HDA CODEC Modem Function Group> at nid 2 on hdacc0 (no driver attached)
Jan 25 22:02:04 bsdThinkpad kernel: usbus1: 12Mbps Full Speed USB v1.0
Jan 25 22:02:04 bsdThinkpad kernel: usbus2: 12Mbps Full Speed USB v1.0
Jan 25 22:02:04 bsdThinkpad kernel: ugen0.1: <Intel> at usbus0
Jan 25 22:02:04 bsdThinkpad kernel: ugen1.1: <Intel> at usbus1
Jan 25 22:02:04 bsdThinkpad kernel: uhub0: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
Jan 25 22:02:04 bsdThinkpad kernel: uhub1: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
Jan 25 22:02:04 bsdThinkpad kernel: ugen2.1: <Intel> at usbus2
Jan 25 22:02:04 bsdThinkpad kernel: uhub2: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus2
Jan 25 22:02:04 bsdThinkpad kernel: usbus3: 480Mbps High Speed USB v2.0
Jan 25 22:02:04 bsdThinkpad kernel: usbus4: 12Mbps Full Speed USB v1.0
Jan 25 22:02:04 bsdThinkpad kernel: usbus5: 12Mbps Full Speed USB v1.0
Jan 25 22:02:04 bsdThinkpad kernel: ugen3.1: <Intel> at usbus3
Jan 25 22:02:04 bsdThinkpad kernel: ugen4.1: <Intel> at usbus4
Jan 25 22:02:04 bsdThinkpad kernel: uhub3: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus3
Jan 25 22:02:04 bsdThinkpad kernel: uhub4: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus4
Jan 25 22:02:04 bsdThinkpad kernel: ugen5.1: <Intel> at usbus5
Jan 25 22:02:04 bsdThinkpad kernel: uhub5: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus5
Jan 25 22:02:04 bsdThinkpad kernel: usbus6: 12Mbps Full Speed USB v1.0
Jan 25 22:02:04 bsdThinkpad kernel: usbus7: 480Mbps High Speed USB v2.0
Jan 25 22:02:04 bsdThinkpad kernel: ugen6.1: <Intel> at usbus6
Jan 25 22:02:04 bsdThinkpad kernel: ugen7.1: <Intel> at usbus7
Jan 25 22:02:04 bsdThinkpad kernel: uhub6: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus6
Jan 25 22:02:04 bsdThinkpad kernel: uhub7: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus7
Jan 25 22:02:04 bsdThinkpad kernel: uhub0: 2 ports with 2 removable, self powered
Jan 25 22:02:04 bsdThinkpad kernel: uhub1: 2 ports with 2 removable, self powered
Jan 25 22:02:04 bsdThinkpad kernel: uhub2: 2 ports with 2 removable, self powered
Jan 25 22:02:04 bsdThinkpad kernel: uhub4: 2 ports with 2 removable, self powered
Jan 25 22:02:04 bsdThinkpad kernel: uhub5: 2 ports with 2 removable, self powered
Jan 25 22:02:04 bsdThinkpad kernel: uhub6: 2 ports with 2 removable, self powered
Jan 25 22:02:04 bsdThinkpad kernel: ada0 at ahcich0 bus 0 scbus2 target 0 lun 0
Jan 25 22:02:04 bsdThinkpad kernel: ada0: <KINGSTON SV300S37A60G 505ABBF0> ATA8-ACS SATA 3.x device
Jan 25 22:02:04 bsdThinkpad kernel: cd0 at ahcich1 bus 0 scbus3 target 0 lun 0
Jan 25 22:02:04 bsdThinkpad kernel: cd0: <Optiarc DVD RW AD-7910S 1.D0> Removable CD-ROM SCSI device
Jan 25 22:02:04 bsdThinkpad kernel: cd0: Serial Number 89V1P74E11
Jan 25 22:02:04 bsdThinkpad kernel: cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
Jan 25 22:02:04 bsdThinkpad kernel: cd0: Attempt to query device size failed: NOT READY, Medium not present
Jan 25 22:02:04 bsdThinkpad kernel: ada0: Serial Number 50026B733400CF7B
Jan 25 22:02:04 bsdThinkpad kernel: ada0: 300.000MB/s transfers (SATA 2.x, UDMA6, PIO 8192bytes)
Jan 25 22:02:04 bsdThinkpad kernel: ada0: Command Queueing enabled
Jan 25 22:02:04 bsdThinkpad kernel: ada0: 57241MB (117231408 512 byte sectors)
Jan 25 22:02:04 bsdThinkpad kernel: uhub3: 6 ports with 6 removable, self powered
Jan 25 22:02:04 bsdThinkpad kernel: SMP: AP CPU #1 Launched!
Jan 25 22:02:04 bsdThinkpad kernel: Timecounter "TSC-low" frequency 1263529868 Hz quality 1000
Jan 25 22:02:04 bsdThinkpad kernel: Trying to mount root from zfs:zroot/ROOT/default []...
Jan 25 22:02:04 bsdThinkpad kernel: Root mount waiting for: usbus7 usbus3
Jan 25 22:02:04 bsdThinkpad kernel: uhub7: 6 ports with 6 removable, self powered
Jan 25 22:02:04 bsdThinkpad kernel: Root mount waiting for: usbus3
Jan 25 22:02:04 bsdThinkpad kernel: ugen3.2: <Chicony Electronics Co., Ltd.> at usbus3
Jan 25 22:02:04 bsdThinkpad kernel: ugen1.2: <vendor 0x08ff> at usbus1
Jan 25 22:02:04 bsdThinkpad kernel: ugen1.3: <Lenovo Computer Corp> at usbus1
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: Ethernet address: 00:21:6b:92:ba:42
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: ubt0: <Lenovo Computer Corp ThinkPad Bluetooth with Enhanced Data Rate II, class 224/1, rev 2.00/3.99, addr 3> on usbus1
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: scan timeout
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: scan timeout
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: scan timeout
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: scan timeout
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_intr: fatal firmware error
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: firmware error log:
Jan 25 22:02:04 bsdThinkpad kernel: error type      = "BAD_COMMAND" (0x00000007)
Jan 25 22:02:04 bsdThinkpad kernel: program counter = 0x0000275C
Jan 25 22:02:04 bsdThinkpad kernel: source line     = 0x00000428
Jan 25 22:02:04 bsdThinkpad kernel: error data      = 0x0000000000000000
Jan 25 22:02:04 bsdThinkpad kernel: branch link     = 0x0000275A0000275A
Jan 25 22:02:04 bsdThinkpad kernel: interrupt link  = 0x0000091600000000
Jan 25 22:02:04 bsdThinkpad kernel: time            = 11866
Jan 25 22:02:04 bsdThinkpad kernel: driver status:
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  0: qid=0  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  1: qid=1  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  2: qid=2  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  3: qid=3  cur=2   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  4: qid=4  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  5: qid=5  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  6: qid=6  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  7: qid=7  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  8: qid=8  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  9: qid=9  cur=148 queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 10: qid=10 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 11: qid=11 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 12: qid=12 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 13: qid=13 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 14: qid=14 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 15: qid=15 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 16: qid=16 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 17: qid=17 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 18: qid=18 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 19: qid=19 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: rx ring: cur=2
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_panicked: controller panicked, iv_state = 5; restarting
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: scan timeout
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:02:04 bsdThinkpad kernel: WARNING: attempt to domain_add(bluetooth) after domainfinalize()
Jan 25 22:02:04 bsdThinkpad kernel: WARNING: attempt to domain_add(netgraph) after domainfinalize()
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_intr: fatal firmware error
Jan 25 22:02:04 bsdThinkpad kernel: firmware error log:
Jan 25 22:02:04 bsdThinkpad kernel: error type      = "SYSASSERT" (0x00000005)
Jan 25 22:02:04 bsdThinkpad kernel: program counter = 0x0001DE80
Jan 25 22:02:04 bsdThinkpad kernel: source line     = 0x0000008E
Jan 25 22:02:04 bsdThinkpad kernel: error data      = 0x0000008E000000A8
Jan 25 22:02:04 bsdThinkpad kernel: branch link     = 0x0001DF940001DF94
Jan 25 22:02:04 bsdThinkpad kernel: interrupt link  = 0x0000091600000000
Jan 25 22:02:04 bsdThinkpad kernel: time            = 14120
Jan 25 22:02:04 bsdThinkpad kernel: driver status:
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  0: qid=0  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  1: qid=1  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  2: qid=2  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  3: qid=3  cur=2   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  4: qid=4  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  5: qid=5  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  6: qid=6  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  7: qid=7  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  8: qid=8  cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring  9: qid=9  cur=40  queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 10: qid=10 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 11: qid=11 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 12: qid=12 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 13: qid=13 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 14: qid=14 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 15: qid=15 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 16: qid=16 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 17: qid=17 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 18: qid=18 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: tx ring 19: qid=19 cur=0   queued=0  
Jan 25 22:02:04 bsdThinkpad kernel: rx ring: cur=42
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_panicked: controller panicked, iv_state = 5; restarting
Jan 25 22:02:04 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:02:04 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:02:04 bsdThinkpad root: /etc/rc: WARNING: $xrdp_sesman_enable is not set properly - see rc.conf(5).
Jan 25 22:02:04 bsdThinkpad ntpd[975]: ntpd 4.2.8p8-a (1): Starting
Jan 25 22:02:05 bsdThinkpad ntpd[976]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): good hash signature
Jan 25 22:02:05 bsdThinkpad ntpd[976]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): loaded, expire=2017-06-01T00:00:00Z last=2017-01-01T00:00:00Z ofs=37
Jan 25 22:02:08 bsdThinkpad dhclient[545]: send_packet: Network is down
Jan 25 22:02:16 bsdThinkpad dhclient[545]: send_packet: Network is down
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Initialized drm 1.1.0 20060810
Jan 25 22:02:19 bsdThinkpad kernel: drmn0: <Mobile Intel® GM45 Express Chipset> on vgapci0
Jan 25 22:02:19 bsdThinkpad kernel: iicbus0: <Philips I2C bus> on iicbb0 addr 0xff
Jan 25 22:02:19 bsdThinkpad kernel: iic0: <I2C generic I/O> on iicbus0
Jan 25 22:02:19 bsdThinkpad kernel: iic1: <I2C generic I/O> on iicbus1
Jan 25 22:02:19 bsdThinkpad kernel: iicbus2: <Philips I2C bus> on iicbb1 addr 0x0
Jan 25 22:02:19 bsdThinkpad kernel: iic2: <I2C generic I/O> on iicbus2
Jan 25 22:02:19 bsdThinkpad kernel: iic3: <I2C generic I/O> on iicbus3
Jan 25 22:02:19 bsdThinkpad kernel: iicbus4: <Philips I2C bus> on iicbb2 addr 0x0
Jan 25 22:02:19 bsdThinkpad kernel: iic4: <I2C generic I/O> on iicbus4
Jan 25 22:02:19 bsdThinkpad kernel: iic5: <I2C generic I/O> on iicbus5
Jan 25 22:02:19 bsdThinkpad kernel: iicbus6: <Philips I2C bus> on iicbb3 addr 0x0
Jan 25 22:02:19 bsdThinkpad kernel: iic6: <I2C generic I/O> on iicbus6
Jan 25 22:02:19 bsdThinkpad kernel: iic7: <I2C generic I/O> on iicbus7
Jan 25 22:02:19 bsdThinkpad kernel: iicbus8: <Philips I2C bus> on iicbb4 addr 0x0
Jan 25 22:02:19 bsdThinkpad kernel: iic8: <I2C generic I/O> on iicbus8
Jan 25 22:02:19 bsdThinkpad kernel: iic9: <I2C generic I/O> on iicbus9
Jan 25 22:02:19 bsdThinkpad kernel: iicbus10: <Philips I2C bus> on iicbb5 addr 0x0
Jan 25 22:02:19 bsdThinkpad kernel: iic10: <I2C generic I/O> on iicbus10
Jan 25 22:02:19 bsdThinkpad kernel: iic11: <I2C generic I/O> on iicbus11
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] MSI enabled 1 message(s)
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Driver supports precise vblank timestamp query.
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] GMBUS [i915 gmbus dpb] timed out, falling back to bit banging on pin 5
Jan 25 22:02:19 bsdThinkpad kernel: drmn0: taking over the fictitious range 0xd0000000-0xe0000000
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Connector LVDS-1: get mode from tunables:
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.LVDS-1
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Connector VGA-1: get mode from tunables:
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.VGA-1
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Connector HDMI-A-1: get mode from tunables:
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.HDMI-A-1
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Connector DP-1: get mode from tunables:
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-1
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Connector HDMI-A-2: get mode from tunables:
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.HDMI-A-2
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Connector DP-2: get mode from tunables:
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-2
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Connector DP-3: get mode from tunables:
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-3
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Jan 25 22:02:19 bsdThinkpad kernel: fbd0 on drmn0
Jan 25 22:02:19 bsdThinkpad kernel: VT: Replacing driver "vga" with new "fb".
Jan 25 22:02:19 bsdThinkpad kernel: info: [drm] Initialized i915 1.6.0 20080730 for drmn0 on minor 0
Jan 25 22:02:23 bsdThinkpad dhclient[545]: send_packet: Network is down
Jan 25 22:02:53 bsdThinkpad last message repeated 2 times
Jan 25 22:03:07 bsdThinkpad dhclient[545]: send_packet: Network is down
Jan 25 22:03:18 bsdThinkpad dhclient: New IP Address (lagg0): 192.168.1.100
Jan 25 22:03:18 bsdThinkpad dhclient: New Subnet Mask (lagg0): 255.255.255.0
Jan 25 22:03:18 bsdThinkpad dhclient: New Broadcast Address (lagg0): 192.168.1.255
Jan 25 22:03:18 bsdThinkpad dhclient: New Routers (lagg0): 192.168.1.254
Jan 25 22:03:19 bsdThinkpad dhclient: New Routers (lagg0): 192.168.1.254
Jan 25 22:03:22 bsdThinkpad wpa_supplicant[340]: wlan0: CTRL-EVENT-SSID-REENABLED id=0 ssid="claracast"
Jan 25 22:03:22 bsdThinkpad wpa_supplicant[340]: wlan0: Trying to associate with 38:3b:c8:06:b8:3a (SSID='claracast' freq=2412 MHz)
Jan 25 22:03:22 bsdThinkpad kernel: wlan0: link state changed to UP
Jan 25 22:03:22 bsdThinkpad kernel: lagg0: link state changed to UP
Jan 25 22:03:22 bsdThinkpad wpa_supplicant[340]: wlan0: Associated with 38:3b:c8:06:b8:3a
Jan 25 22:03:22 bsdThinkpad dhclient[545]: send_packet: No buffer space available
Jan 25 22:03:28 bsdThinkpad last message repeated 2 times
Jan 25 22:03:32 bsdThinkpad wpa_supplicant[340]: wlan0: Authentication with 38:3b:c8:06:b8:3a timed out.
Jan 25 22:03:32 bsdThinkpad kernel: wlan0: link state changed to DOWN
Jan 25 22:03:32 bsdThinkpad kernel: lagg0: link state changed to DOWN
Jan 25 22:03:32 bsdThinkpad wpa_supplicant[340]: wlan0: CTRL-EVENT-DISCONNECTED bssid=38:3b:c8:06:b8:3a reason=3 locally_generated=1
Jan 25 22:03:32 bsdThinkpad wpa_supplicant[340]: wlan0: CTRL-EVENT-SSID-TEMP-DISABLED id=0 ssid="claracast" auth_failures=6 duration=126 reason=CONN_FAILED
Jan 25 22:03:35 bsdThinkpad dhclient[545]: send_packet: Network is down
Jan 25 22:03:37 bsdThinkpad kernel: iwn0: device timeout
Jan 25 22:03:37 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:03:37 bsdThinkpad kernel: iwn0: scan timeout
Jan 25 22:03:37 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Jan 25 22:03:41 bsdThinkpad dhclient[545]: send_packet: Network is down
Comment 3 Sean Farley freebsd_committer 2017-01-28 04:42:33 UTC
(In reply to coppolajj from comment #2)

I meant set the MAC address on the wlan0 device and not the iwn0 device.  Try this configuration:

ifconfig_em0="up"
wlans_iwn0="wlan0"
ifconfig_wlan0="ether 00:1c:25:9d:ec:60 WPA"
cloned_interfaces="lagg0"
ifconfig_lagg0="laggproto failover laggport em0 laggport wlan0 DHCP"
Comment 4 Oleksandr Kryvulia 2017-01-31 10:03:09 UTC
I think better to change mac of em0 device. Look at this thread [1]

[1] https://lists.freebsd.org/pipermail/freebsd-current/2015-September/057388.html
Comment 5 coppolajj 2017-02-02 02:34:24 UTC
I tried these suggested settings:

ifconfig_em0="up"
wlans_iwn0="wlan0"
ifconfig_wlan0="ether 00:1c:25:9d:ec:60 WPA"
cloned_interfaces="lagg0"
ifconfig_lagg0="laggproto failover laggport em0 laggport wlan0 DHCP"

but there is no improvement, I still get the  messages like:
"iwn0: iwn_read_firmware: ucode rev=0x08530501" and wlan0's link state going UP and DOWN numerous times.

Feb  1 21:29:42 bsdThinkpad kernel: Copyright (c) 1992-2016 The FreeBSD Project.
Feb  1 21:29:42 bsdThinkpad kernel: Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
Feb  1 21:29:42 bsdThinkpad kernel: The Regents of the University of California. All rights reserved.
Feb  1 21:29:42 bsdThinkpad kernel: FreeBSD is a registered trademark of The FreeBSD Foundation.
Feb  1 21:29:42 bsdThinkpad kernel: FreeBSD 11.0-RELEASE-p1 #0 r306420: Thu Sep 29 01:43:23 UTC 2016
Feb  1 21:29:42 bsdThinkpad kernel: root@releng2.nyi.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
Feb  1 21:29:42 bsdThinkpad kernel: FreeBSD clang version 3.8.0 (tags/RELEASE_380/final 262564) (based on LLVM 3.8.0)
Feb  1 21:29:42 bsdThinkpad kernel: VT(vga): resolution 640x480
Feb  1 21:29:42 bsdThinkpad kernel: module_register: cannot register mmc/mmcsd from kernel; already loaded from mmcsd.ko
Feb  1 21:29:42 bsdThinkpad kernel: Module mmc/mmcsd failed to register: 17
Feb  1 21:29:42 bsdThinkpad kernel: CPU: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz (2527.06-MHz K8-class CPU)
Feb  1 21:29:42 bsdThinkpad kernel: Origin="GenuineIntel"  Id=0x10676  Family=0x6  Model=0x17  Stepping=6
Feb  1 21:29:42 bsdThinkpad kernel: Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
Feb  1 21:29:42 bsdThinkpad kernel: Features2=0x8e3fd<SSE3,DTES64,MON,DS_CPL,VMX,SMX,EST,TM2,SSSE3,CX16,xTPR,PDCM,SSE4.1>
Feb  1 21:29:42 bsdThinkpad kernel: AMD Features=0x20100800<SYSCALL,NX,LM>
Feb  1 21:29:42 bsdThinkpad kernel: AMD Features2=0x1<LAHF>
Feb  1 21:29:42 bsdThinkpad kernel: VT-x: (disabled in BIOS) HLT,PAUSE
Feb  1 21:29:42 bsdThinkpad kernel: TSC: P-state invariant, performance statistics
Feb  1 21:29:42 bsdThinkpad kernel: real memory  = 4294967296 (4096 MB)
Feb  1 21:29:42 bsdThinkpad kernel: avail memory = 3980619776 (3796 MB)
Feb  1 21:29:42 bsdThinkpad kernel: Event timer "LAPIC" quality 400
Feb  1 21:29:42 bsdThinkpad kernel: ACPI APIC Table: <LENOVO TP-7U   >
Feb  1 21:29:42 bsdThinkpad kernel: FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
Feb  1 21:29:42 bsdThinkpad kernel: FreeBSD/SMP: 1 package(s) x 2 core(s)
Feb  1 21:29:42 bsdThinkpad kernel: random: unblocking device.
Feb  1 21:29:42 bsdThinkpad kernel: ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Pm1aControlBlock: 16/32 (20160527/tbfadt-650)
Feb  1 21:29:42 bsdThinkpad kernel: ACPI BIOS Warning (bug): Invalid length for FADT/Pm1aControlBlock: 32, using default 16 (20160527/tbfadt-733)
Feb  1 21:29:42 bsdThinkpad kernel: ioapic0: Changing APIC ID to 1
Feb  1 21:29:42 bsdThinkpad kernel: ioapic0 <Version 2.0> irqs 0-23 on motherboard
Feb  1 21:29:42 bsdThinkpad kernel: random: entropy device external interface
Feb  1 21:29:42 bsdThinkpad kernel: kbd1 at kbdmux0
Feb  1 21:29:42 bsdThinkpad kernel: netmap: loaded module
Feb  1 21:29:42 bsdThinkpad kernel: module_register_init: MOD_LOAD (vesa, 0xffffffff8101c950, 0) error 19
Feb  1 21:29:42 bsdThinkpad kernel: vtvga0: <VT VGA driver> on motherboard
Feb  1 21:29:42 bsdThinkpad kernel: cryptosoft0: <software crypto> on motherboard
Feb  1 21:29:42 bsdThinkpad kernel: acpi0: <LENOVO TP-7U> on motherboard
Feb  1 21:29:42 bsdThinkpad kernel: CPU0: local APIC error 0x40
Feb  1 21:29:42 bsdThinkpad kernel: acpi_ec0: <Embedded Controller: GPE 0x11, ECDT> port 0x62,0x66 on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: acpi0: Power Button (fixed)
Feb  1 21:29:42 bsdThinkpad kernel: cpu0: <ACPI CPU> on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: cpu1: <ACPI CPU> on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: Timecounter "i8254" frequency 1193182 Hz quality 0
Feb  1 21:29:42 bsdThinkpad kernel: Event timer "i8254" frequency 1193182 Hz quality 100
Feb  1 21:29:42 bsdThinkpad kernel: hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: Timecounter "HPET" frequency 14318180 Hz quality 950
Feb  1 21:29:42 bsdThinkpad kernel: Event timer "HPET" frequency 14318180 Hz quality 450
Feb  1 21:29:42 bsdThinkpad kernel: Event timer "HPET1" frequency 14318180 Hz quality 440
Feb  1 21:29:42 bsdThinkpad kernel: Event timer "HPET2" frequency 14318180 Hz quality 440
Feb  1 21:29:42 bsdThinkpad kernel: Event timer "HPET3" frequency 14318180 Hz quality 440
Feb  1 21:29:42 bsdThinkpad kernel: atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: Event timer "RTC" frequency 32768 Hz quality 0
Feb  1 21:29:42 bsdThinkpad kernel: Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
Feb  1 21:29:42 bsdThinkpad kernel: acpi_timer0: <24-bit timer at 3.579545MHz> port 0x1008-0x100b on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: acpi_lid0: <Control Method Lid Switch> on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: acpi_button0: <Sleep Button> on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: pci0: <ACPI PCI bus> on pcib0
Feb  1 21:29:42 bsdThinkpad kernel: vgapci0: <VGA-compatible display> port 0x1800-0x1807 mem 0xf4400000-0xf47fffff,0xd0000000-0xdfffffff irq 16 at device 2.0 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: agp0: <Intel GM45 SVGA controller> on vgapci0
Feb  1 21:29:42 bsdThinkpad kernel: agp0: aperture size is 256M, detected 32764k stolen memory
Feb  1 21:29:42 bsdThinkpad kernel: vgapci0: Boot video device
Feb  1 21:29:42 bsdThinkpad kernel: vgapci1: <VGA-compatible display> mem 0xf4200000-0xf42fffff at device 2.1 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: pci0: <simple comms> at device 3.0 (no driver attached)
Feb  1 21:29:42 bsdThinkpad kernel: atapci0: <Intel ATA controller> port 0x1828-0x182f,0x180c-0x180f,0x1820-0x1827,0x1808-0x180b,0x1810-0x181f irq 18 at device 3.2 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: ata2: <ATA channel> at channel 0 on atapci0
Feb  1 21:29:42 bsdThinkpad kernel: ata3: <ATA channel> at channel 1 on atapci0
Feb  1 21:29:42 bsdThinkpad kernel: uart2: <Mobile 4 Series Chipset KT Controller> port 0x1830-0x1837 mem 0xfc324000-0xfc324fff irq 17 at device 3.3 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: em0: <Intel(R) PRO/1000 Network Connection 7.6.1-k> port 0x1840-0x185f mem 0xfc100000-0xfc11ffff,0xfc325000-0xfc325fff irq 20 at device 25.0 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: em0: Using an MSI interrupt
Feb  1 21:29:42 bsdThinkpad kernel: em0: Ethernet address: 00:1c:25:9d:ec:60
Feb  1 21:29:42 bsdThinkpad kernel: em0: netmap queues/slots: TX 1/1024, RX 1/1024
Feb  1 21:29:42 bsdThinkpad kernel: uhci0: <Intel 82801I (ICH9) USB controller> port 0x1860-0x187f irq 20 at device 26.0 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: usbus0 on uhci0
Feb  1 21:29:42 bsdThinkpad kernel: uhci1: <Intel 82801I (ICH9) USB controller> port 0x1880-0x189f irq 21 at device 26.1 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: usbus1 on uhci1
Feb  1 21:29:42 bsdThinkpad kernel: uhci2: <Intel 82801I (ICH9) USB controller> port 0x18a0-0x18bf irq 22 at device 26.2 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: usbus2 on uhci2
Feb  1 21:29:42 bsdThinkpad kernel: ehci0: <Intel 82801I (ICH9) USB 2.0 controller> mem 0xfc326c00-0xfc326fff irq 23 at device 26.7 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: usbus3: EHCI version 1.0
Feb  1 21:29:42 bsdThinkpad kernel: usbus3 on ehci0
Feb  1 21:29:42 bsdThinkpad kernel: hdac0: <Intel 82801I HDA Controller> mem 0xfc320000-0xfc323fff irq 17 at device 27.0 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: pcib1: <ACPI PCI-PCI bridge> irq 20 at device 28.0 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: pcib1: [GIANT-LOCKED]
Feb  1 21:29:42 bsdThinkpad kernel: pcib2: <ACPI PCI-PCI bridge> irq 21 at device 28.1 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: pcib2: [GIANT-LOCKED]
Feb  1 21:29:42 bsdThinkpad kernel: pci1: <ACPI PCI bus> on pcib2
Feb  1 21:29:42 bsdThinkpad kernel: iwn0: <Intel WiFi Link 5100> mem 0xf4300000-0xf4301fff irq 17 at device 0.0 on pci1
Feb  1 21:29:42 bsdThinkpad kernel: pcib3: <ACPI PCI-PCI bridge> irq 22 at device 28.2 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: pcib3: [GIANT-LOCKED]
Feb  1 21:29:42 bsdThinkpad kernel: pci2: <ACPI PCI bus> on pcib3
Feb  1 21:29:42 bsdThinkpad kernel: pci2: <memory> at device 0.0 (no driver attached)
Feb  1 21:29:42 bsdThinkpad kernel: pcib4: <ACPI PCI-PCI bridge> irq 23 at device 28.3 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: pcib4: [GIANT-LOCKED]
Feb  1 21:29:42 bsdThinkpad kernel: pcib5: <ACPI PCI-PCI bridge> irq 20 at device 28.4 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: pcib5: [GIANT-LOCKED]
Feb  1 21:29:42 bsdThinkpad kernel: uhci3: <Intel 82801I (ICH9) USB controller> port 0x18c0-0x18df irq 16 at device 29.0 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: usbus4 on uhci3
Feb  1 21:29:42 bsdThinkpad kernel: uhci4: <Intel 82801I (ICH9) USB controller> port 0x18e0-0x18ff irq 17 at device 29.1 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: usbus5 on uhci4
Feb  1 21:29:42 bsdThinkpad kernel: uhci5: <Intel 82801I (ICH9) USB controller> port 0x1c00-0x1c1f irq 18 at device 29.2 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: usbus6 on uhci5
Feb  1 21:29:42 bsdThinkpad kernel: ehci1: <Intel 82801I (ICH9) USB 2.0 controller> mem 0xfc327000-0xfc3273ff irq 19 at device 29.7 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: usbus7: EHCI version 1.0
Feb  1 21:29:42 bsdThinkpad kernel: usbus7 on ehci1
Feb  1 21:29:42 bsdThinkpad kernel: pcib6: <ACPI PCI-PCI bridge> at device 30.0 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: pci3: <ACPI PCI bus> on pcib6
Feb  1 21:29:42 bsdThinkpad kernel: cbb0: <RF5C476 PCI-CardBus Bridge> mem 0xf4800000-0xf4800fff irq 16 at device 0.0 on pci3
Feb  1 21:29:42 bsdThinkpad kernel: cardbus0: <CardBus bus> on cbb0
Feb  1 21:29:42 bsdThinkpad kernel: pccard0: <16-bit PCCard bus> on cbb0
Feb  1 21:29:42 bsdThinkpad kernel: pci3: <serial bus, FireWire> at device 0.1 (no driver attached)
Feb  1 21:29:42 bsdThinkpad kernel: isab0: <PCI-ISA bridge> at device 31.0 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: isa0: <ISA bus> on isab0
Feb  1 21:29:42 bsdThinkpad kernel: ahci0: <Intel ICH9M AHCI SATA controller> port 0x1c48-0x1c4f,0x183c-0x183f,0x1c40-0x1c47,0x1838-0x183b,0x1c20-0x1c3f mem 0xfc326000-0xfc3267ff irq 16 at device 31.2 on pci0
Feb  1 21:29:42 bsdThinkpad kernel: ahci0: AHCI v1.20 with 4 3Gbps ports, Port Multiplier not supported
Feb  1 21:29:42 bsdThinkpad kernel: ahcich0: <AHCI channel> at channel 0 on ahci0
Feb  1 21:29:42 bsdThinkpad kernel: ahcich1: <AHCI channel> at channel 1 on ahci0
Feb  1 21:29:42 bsdThinkpad kernel: acpi_tz0: <Thermal Zone> on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: acpi_tz1: <Thermal Zone> on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: atkbdc0: <Keyboard controller (i8042)> port 0x60,0x64 irq 1 on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: atkbd0: <AT Keyboard> irq 1 on atkbdc0
Feb  1 21:29:42 bsdThinkpad kernel: kbd0 at atkbd0
Feb  1 21:29:42 bsdThinkpad kernel: atkbd0: [GIANT-LOCKED]
Feb  1 21:29:42 bsdThinkpad kernel: psm0: <PS/2 Mouse> irq 12 on atkbdc0
Feb  1 21:29:42 bsdThinkpad kernel: psm0: [GIANT-LOCKED]
Feb  1 21:29:42 bsdThinkpad kernel: psm0: model Generic PS/2 mouse, device ID 0
Feb  1 21:29:42 bsdThinkpad kernel: battery0: <ACPI Control Method Battery> on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: acpi_acad0: <AC Adapter> on acpi0
Feb  1 21:29:42 bsdThinkpad kernel: orm0: <ISA Option ROMs> at iomem 0xc0000-0xcffff,0xd0000-0xd0fff,0xd1000-0xd1fff,0xd2000-0xd2fff,0xde000-0xdf7ff,0xe0000-0xeffff on isa0
Feb  1 21:29:42 bsdThinkpad kernel: ppc0: cannot reserve I/O port range
Feb  1 21:29:42 bsdThinkpad kernel: coretemp0: <CPU On-Die Thermal Sensors> on cpu0
Feb  1 21:29:42 bsdThinkpad kernel: est0: <Enhanced SpeedStep Frequency Control> on cpu0
Feb  1 21:29:42 bsdThinkpad kernel: coretemp1: <CPU On-Die Thermal Sensors> on cpu1
Feb  1 21:29:42 bsdThinkpad kernel: est1: <Enhanced SpeedStep Frequency Control> on cpu1
Feb  1 21:29:42 bsdThinkpad kernel: usbus0: 12Mbps Full Speed USB v1.0
Feb  1 21:29:42 bsdThinkpad kernel: fuse-freebsd: version 0.4.4, FUSE ABI 7.8
Feb  1 21:29:42 bsdThinkpad kernel: ZFS NOTICE: Prefetch is disabled by default if less than 4GB of RAM is present;
Feb  1 21:29:42 bsdThinkpad kernel: to enable, add "vfs.zfs.prefetch_disable=0" to /boot/loader.conf.
Feb  1 21:29:42 bsdThinkpad kernel: ZFS filesystem version: 5
Feb  1 21:29:42 bsdThinkpad kernel: ZFS storage pool version: features support (5000)
Feb  1 21:29:42 bsdThinkpad kernel: Timecounters tick every 1.000 msec
Feb  1 21:29:42 bsdThinkpad kernel: nvme cam probe device init
Feb  1 21:29:42 bsdThinkpad kernel: hdacc0: <Conexant CX20561 (Hermosa) HDA CODEC> at cad 0 on hdac0
Feb  1 21:29:42 bsdThinkpad kernel: hdaa0: <Conexant CX20561 (Hermosa) Audio Function Group> at nid 1 on hdacc0
Feb  1 21:29:42 bsdThinkpad kernel: pcm0: <Conexant CX20561 (Hermosa) (Analog 2.0+HP/2.0)> at nid 26,22 and 24 on hdaa0
Feb  1 21:29:42 bsdThinkpad kernel: pcm1: <Conexant CX20561 (Hermosa) (Internal Analog Mic)> at nid 29 on hdaa0
Feb  1 21:29:42 bsdThinkpad kernel: unknown: <Conexant CX20561 (Hermosa) HDA CODEC Modem Function Group> at nid 2 on hdacc0 (no driver attached)
Feb  1 21:29:42 bsdThinkpad kernel: usbus1: 12Mbps Full Speed USB v1.0
Feb  1 21:29:42 bsdThinkpad kernel: usbus2: 12Mbps Full Speed USB v1.0
Feb  1 21:29:42 bsdThinkpad kernel: ugen0.1: <Intel> at usbus0
Feb  1 21:29:42 bsdThinkpad kernel: ugen1.1: <Intel> at usbus1
Feb  1 21:29:42 bsdThinkpad kernel: uhub0: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
Feb  1 21:29:42 bsdThinkpad kernel: ugen2.1: <Intel> at usbus2
Feb  1 21:29:42 bsdThinkpad kernel: uhub1: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
Feb  1 21:29:42 bsdThinkpad kernel: uhub2: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus2
Feb  1 21:29:42 bsdThinkpad kernel: usbus3: 480Mbps High Speed USB v2.0
Feb  1 21:29:42 bsdThinkpad kernel: usbus4: 12Mbps Full Speed USB v1.0
Feb  1 21:29:42 bsdThinkpad kernel: usbus5: 12Mbps Full Speed USB v1.0
Feb  1 21:29:42 bsdThinkpad kernel: ugen3.1: <Intel> at usbus3
Feb  1 21:29:42 bsdThinkpad kernel: ugen4.1: <Intel> at usbus4
Feb  1 21:29:42 bsdThinkpad kernel: uhub3: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus3
Feb  1 21:29:42 bsdThinkpad kernel: uhub4: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus4
Feb  1 21:29:42 bsdThinkpad kernel: ugen5.1: <Intel> at usbus5
Feb  1 21:29:42 bsdThinkpad kernel: uhub5: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus5
Feb  1 21:29:42 bsdThinkpad kernel: usbus6: 12Mbps Full Speed USB v1.0
Feb  1 21:29:42 bsdThinkpad kernel: usbus7: 480Mbps High Speed USB v2.0
Feb  1 21:29:42 bsdThinkpad kernel: ugen6.1: <Intel> at usbus6
Feb  1 21:29:42 bsdThinkpad kernel: uhub6: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus6
Feb  1 21:29:42 bsdThinkpad kernel: ugen7.1: <Intel> at usbus7
Feb  1 21:29:42 bsdThinkpad kernel: uhub7: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus7
Feb  1 21:29:42 bsdThinkpad kernel: uhub0: 2 ports with 2 removable, self powered
Feb  1 21:29:42 bsdThinkpad kernel: uhub1: 2 ports with 2 removable, self powered
Feb  1 21:29:42 bsdThinkpad kernel: uhub2: 2 ports with 2 removable, self powered
Feb  1 21:29:42 bsdThinkpad kernel: uhub4: 2 ports with 2 removable, self powered
Feb  1 21:29:42 bsdThinkpad kernel: uhub5: 2 ports with 2 removable, self powered
Feb  1 21:29:42 bsdThinkpad kernel: uhub6: 2 ports with 2 removable, self powered
Feb  1 21:29:42 bsdThinkpad kernel: ada0 at ahcich0 bus 0 scbus2 target 0 lun 0
Feb  1 21:29:42 bsdThinkpad kernel: ada0: <KINGSTON SV300S37A60G 505ABBF0> ATA8-ACS SATA 3.x device
Feb  1 21:29:42 bsdThinkpad kernel: cd0 at ahcich1 bus 0 scbus3 target 0 lun 0
Feb  1 21:29:42 bsdThinkpad kernel: cd0: <Optiarc DVD RW AD-7910S 1.D0> Removable CD-ROM SCSI device
Feb  1 21:29:42 bsdThinkpad kernel: cd0: Serial Number 89V1P74E11
Feb  1 21:29:42 bsdThinkpad kernel: cd0: 150.000MB/s transfers (SATA 1.x, UDMA5, ATAPI 12bytes, PIO 8192bytes)
Feb  1 21:29:42 bsdThinkpad kernel: cd0: Attempt to query device size failed: NOT READY, Medium not present
Feb  1 21:29:42 bsdThinkpad kernel: ada0: Serial Number 50026B733400CF7B
Feb  1 21:29:42 bsdThinkpad kernel: ada0: 300.000MB/s transfers (SATA 2.x, UDMA6, PIO 8192bytes)
Feb  1 21:29:42 bsdThinkpad kernel: ada0: Command Queueing enabled
Feb  1 21:29:42 bsdThinkpad kernel: ada0: 57241MB (117231408 512 byte sectors)
Feb  1 21:29:42 bsdThinkpad kernel: uhub3: 6 ports with 6 removable, self powered
Feb  1 21:29:42 bsdThinkpad kernel: SMP: AP CPU #1 Launched!
Feb  1 21:29:42 bsdThinkpad kernel: Timecounter "TSC-low" frequency 1263530485 Hz quality 1000
Feb  1 21:29:42 bsdThinkpad kernel: Trying to mount root from zfs:zroot/ROOT/default []...
Feb  1 21:29:42 bsdThinkpad kernel: Root mount waiting for: usbus7 usbus3
Feb  1 21:29:42 bsdThinkpad kernel: uhub7: 6 ports with 6 removable, self powered
Feb  1 21:29:42 bsdThinkpad kernel: Root mount waiting for: usbus3
Feb  1 21:29:42 bsdThinkpad kernel: ugen3.2: <Chicony Electronics Co., Ltd.> at usbus3
Feb  1 21:29:42 bsdThinkpad kernel: ugen1.2: <vendor 0x08ff> at usbus1
Feb  1 21:29:42 bsdThinkpad kernel: ugen1.3: <Lenovo Computer Corp> at usbus1
Feb  1 21:29:42 bsdThinkpad kernel: wlan0: Ethernet address: 00:21:6b:92:ba:42
Feb  1 21:29:42 bsdThinkpad kernel: lagg0: link state changed to DOWN
Feb  1 21:29:42 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Feb  1 21:29:42 bsdThinkpad kernel: wlan0: link state changed to UP
Feb  1 21:29:42 bsdThinkpad kernel: lagg0: link state changed to UP
Feb  1 21:29:42 bsdThinkpad kernel: wlan0: link state changed to DOWN
Feb  1 21:29:42 bsdThinkpad kernel: lagg0: link state changed to DOWN
Feb  1 21:29:42 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Feb  1 21:29:42 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Feb  1 21:29:42 bsdThinkpad kernel: ubt0: <Lenovo Computer Corp ThinkPad Bluetooth with Enhanced Data Rate II, class 224/1, rev 2.00/3.99, addr 3> on usbus1
Feb  1 21:29:42 bsdThinkpad kernel: wlan0: link state changed to UP
Feb  1 21:29:42 bsdThinkpad kernel: lagg0: link state changed to UP
Feb  1 21:29:42 bsdThinkpad kernel: wlan0: link state changed to DOWN
Feb  1 21:29:42 bsdThinkpad kernel: lagg0: link state changed to DOWN
Feb  1 21:29:42 bsdThinkpad kernel: iwn0: scan timeout
Feb  1 21:29:42 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Feb  1 21:29:42 bsdThinkpad kernel: wlan0: link state changed to UP
Feb  1 21:29:42 bsdThinkpad kernel: lagg0: link state changed to UP
Feb  1 21:29:42 bsdThinkpad kernel: wlan0: link state changed to DOWN
Feb  1 21:29:42 bsdThinkpad kernel: lagg0: link state changed to DOWN
Feb  1 21:29:42 bsdThinkpad kernel: iwn0: scan timeout
Feb  1 21:29:42 bsdThinkpad kernel: iwn0: iwn_read_firmware: ucode rev=0x08530501
Feb  1 21:29:42 bsdThinkpad kernel: wlan0: link state changed to UP
Feb  1 21:29:42 bsdThinkpad kernel: lagg0: link state changed to UP
Feb  1 21:29:42 bsdThinkpad kernel: WARNING: attempt to domain_add(bluetooth) after domainfinalize()
Feb  1 21:29:42 bsdThinkpad kernel: WARNING: attempt to domain_add(netgraph) after domainfinalize()
Feb  1 21:29:53 bsdThinkpad root: /etc/rc: WARNING: $xrdp_sesman_enable is not set properly - see rc.conf(5).
Feb  1 21:29:53 bsdThinkpad ntpd[966]: ntpd 4.2.8p8-a (1): Starting
Feb  1 21:29:53 bsdThinkpad ntpd[967]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): good hash signature
Feb  1 21:29:53 bsdThinkpad ntpd[967]: leapsecond file ('/var/db/ntpd.leap-seconds.list'): loaded, expire=2017-06-01T00:00:00Z last=2017-01-01T00:00:00Z ofs=37
Feb  1 21:30:08 bsdThinkpad kernel: info: [drm] Initialized drm 1.1.0 20060810
Feb  1 21:30:09 bsdThinkpad kernel: drmn0: <Mobile Intel® GM45 Express Chipset> on vgapci0
Feb  1 21:30:09 bsdThinkpad kernel: iicbus0: <Philips I2C bus> on iicbb0 addr 0xff
Feb  1 21:30:09 bsdThinkpad kernel: iic0: <I2C generic I/O> on iicbus0
Feb  1 21:30:09 bsdThinkpad kernel: iic1: <I2C generic I/O>
Feb  1 21:30:09 bsdThinkpad kernel: on iicbus1
Feb  1 21:30:09 bsdThinkpad kernel: iicbus2: <Philips I2C bus> on iicbb1 addr 0x0
Feb  1 21:30:09 bsdThinkpad kernel: iic2: <I2C generic I/O> on iicbus2
Feb  1 21:30:09 bsdThinkpad kernel: iic3: <I2C generic I/O> on iicbus3
Feb  1 21:30:09 bsdThinkpad kernel: iicbus4: <Philips I2C bus> on iicbb2 addr 0x0
Feb  1 21:30:09 bsdThinkpad kernel: iic4: <I2C generic I/O> on iicbus4
Feb  1 21:30:09 bsdThinkpad kernel: iic5: <I2C generic I/O> on iicbus5
Feb  1 21:30:09 bsdThinkpad kernel: iicbus6: <Philips I2C bus> on iicbb3 addr 0x0
Feb  1 21:30:09 bsdThinkpad kernel: iic6: <I2C generic I/O> on iicbus6
Feb  1 21:30:09 bsdThinkpad kernel: iic7: <I2C generic I/O> on iicbus7
Feb  1 21:30:09 bsdThinkpad kernel: iicbus8: <Philips I2C bus> on iicbb4 addr 0x0
Feb  1 21:30:09 bsdThinkpad kernel: iic8: <I2C generic I/O> on iicbus8
Feb  1 21:30:09 bsdThinkpad kernel: iic9: <I2C generic I/O> on iicbus9
Feb  1 21:30:09 bsdThinkpad kernel: iicbus10: <Philips I2C bus> on iicbb5 addr 0x0
Feb  1 21:30:09 bsdThinkpad kernel: iic10: <I2C generic I/O> on iicbus10
Feb  1 21:30:09 bsdThinkpad kernel: iic11: <I2C generic I/O> on iicbus11
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] MSI enabled 1 message(s)
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Driver supports precise vblank timestamp query.
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] GMBUS [i915 gmbus dpb] timed out, falling back to bit banging on pin 5
Feb  1 21:30:09 bsdThinkpad kernel: drmn0: taking over the fictitious range 0xd0000000-0xe0000000
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Connector LVDS-1: get mode from tunables:
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.LVDS-1
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Connector VGA-1: get mode from tunables:
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.VGA-1
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Connector HDMI-A-1: get mode from tunables:
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.HDMI-A-1
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Connector DP-1: get mode from tunables:
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-1
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Connector HDMI-A-2: get mode from tunables:
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.HDMI-A-2
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Connector DP-2: get mode from tunables:
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-2
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Connector DP-3: get mode from tunables:
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.modes.DP-3
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm]   - kern.vt.fb.default_mode
Feb  1 21:30:09 bsdThinkpad kernel: fbd0 on drmn0
Feb  1 21:30:09 bsdThinkpad kernel: VT: Replacing driver "vga" with new "fb".
Feb  1 21:30:09 bsdThinkpad kernel: info: [drm] Initialized i915 1.6.0 20080730 for drmn0 on minor 0
Comment 6 Adrian Chadd freebsd_committer 2017-02-02 04:37:40 UTC
hi,

Right now wifi+lagg isn't supported and noone has stepped up to "own" making sure that all works.

Sorry :(
Comment 7 coppolajj 2017-02-03 01:48:53 UTC
understood.

any idea what changed in FreeBSD11?

in FreeBSD10 my network setup was simple:

wlans_iwn0="wlan0"
ifconfig_wlan0="WPA DHCP"

and this worked perfectly.
Comment 8 vinchenzo 2018-04-05 14:35:01 UTC
I was having the same problem and I only have WiFi at the moment so I tried to change fcc to fcc4-3 . 3 ended up picking up for the dhcp on the router although the ssl certifications gave an error. If I might also add to this, ping worked on both google and bing. While creating this account I guess the certifications started to work to load pkg update and pkg upgrade. Hope this helps those who need pkgs to start up in bad on a WiFi and the editors of bsd.
Comment 9 vinchenzo 2018-04-05 14:45:00 UTC
Cryptos didn’t exist in /usr/ so that was where the error was being generated for the ssl. “/usr/cryptos/........./.... “
Comment 10 vinchenzo 2018-04-05 14:59:29 UTC
So basically wpa_supplicant issue for certifications folder. Thanks, sorry for not being able to edit comments and posting so much.
Comment 11 Jason W. Bacon freebsd_committer 2020-04-15 20:45:20 UTC
You might have better luck setting the MAC on your wired interface instead of the WiFi.

The FreeBSD Handbook has been updated to recommend this strategy since many WiFi chipsets won't accept a new MAC.  I don't think iwn is in that category, but it would generate another data point in any case, assuming you're still having this issue on newer FreeBSD versions.
Comment 12 Sean Farley freebsd_committer 2020-09-18 19:49:46 UTC
(In reply to Jason W. Bacon from comment #11)
The recommendation to change the MAC of the wired adapter sounds good.

Out of curiosity, should you not be able to change the MAC of any wlan device regardless of the underlying wireless driver?  If you can, then it may be better to suggest changing it on the wlan device since it would always work.  Perhaps, it already works on all wired devices?

I also wonder if this bug still exists or not.